\chapter{Задачи первого этапа. Информатика}

\subimport{}{content_1st_attempt.tex}
\subimport{}{content_2nd_attempt.tex}
\subimport{}{content_3rd_attempt.tex}
\subimport{}{content_4th_attempt.tex}
